/********************** Tabs */
.tabs { margin-top: 15px; overflow:hidden; float: left;}
.tabs li                { float:left; border-right:1px solid #b8b8b8;  }
.tabs li.first          { border-left:0; }
.tabs li.first a        { padding-left: 0; }
.tabs li.last           { border-right:0; }
.tabs a                 { display:block; padding:6px 10px; color:#444; text-decoration: none;}
.tabs a.review			{ color: #D90B0B;}
.tabs a:hover           { background-color:#ddd; text-decoration:none; color:#444; ; text-decoration: none;}
.tabs li.active a,
.tabs li.active a:hover { font-weight: bold; }

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}
#tabWrapper{border-bottom:1px solid #b8b8b8;}